 @charset "utf-8";
/* CSS Document */
body{ font-family:arial; font-size:12px; margin:0; padding:0; color:#333; background:white;}
h1,h2,h3,h4,h5,h6{ font-size:100%;}
ul,dl,ol{ list-style:none;}
em,i,b{ font-style:normal;}
img{ border:0;}
*{ margin:0; padding:0;}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:underline;}
.clearfix:after{ clear:both; content:"."; visibility:hidden; height:0;  display:block;}
.clearfix{ display:inline-block;}
.clearfix{ display:block;}
* html .clearfix { height:1%;}

.clear{ clear:both;}
.o_v{ overflow:hidden;}
.left{ float:left;}
.right{ float:right;}

.bg_gray{background:#f5f5f5;}
.bg_blue{ background:#e0f3ff;}

.pd_10{ padding:10px;}
.pd_05{ padding:5px 10px;}

.lh_24{ line-height:24px;}
.f_14{ font-size:14px;}
.mt_10{ margin-top:10px;}
.pb_20{ padding-bottom:20px;}
.pb_10{ padding-bottom:10px;}
/*hr*/
.dashed{ border-top:dashed 1px #d5d5d5;display:block; font-size:0;}
.sold{ border-top: solid 1px #d5d5d5; display:block;font-size:0;}
.blue_sold{border-top: solid 1px #86ceff; display:block;font-size:0;}
.bor_top{ border-top:1px solid #d5d5d5;}
.bor{ border:1px solid #d5d5d5;}
.blue_bor{ border:1px solid #a8dfff;}
/*bg*/
#top,#nav,.blue_headline,.gray_headline,.blue_title02,.blue_title03,.order_form,.steps_tite h3,.extr_title,.extr_title strong,.w694 ol li,.foucus_list h3,.recom ul li,.fixed_title{ background:url(../images/repeat_x.png) repeat-x;}
#header ul li,.form,.menu_tite,.list_ul li,.blue_title02 strong,.tri_ul li,.tri_ul2 li,.tri_title span a,.blue_title04 strong,.subgary_title span a,.red_title,.blue_title,.green_title,.orange_title,.purple_title,.yellow_title,.reseda_title, .ranking_ol li strong a,.up_btn,.next_btn,.w150 h2,.apply_btn,.countdown,.steps_cont dt em,.shade_title02 em a,.shade_title02 em a.sel,.w694 ol li.sel,.one,.two,.three,.w198 h3,.recom h3,.w704 .orga_wrap h3,.w704 .blue_wrap h3,.w704 .blue_wrap dd a,.w704 .orga_wrap dd a,.pink_box h4,.w692 h3 span a,.login_area,.regist_area,.course_area,.home_area,.exit_area,.w271 h3,.enter_btn,.exam_kids a.sel,.exam_kids a:hover,.exam_list dd a,.radius_title a,.radius_title a.sel,.test_start,.over_btn,.over_btn02,.top_branch em{ background:url(../images/bg_jp.png) no-repeat;}
#nav h2 em a,#nav h2 em a:hover,.ranking_ol li span,.ranking_ol li em,.tri_title strong em,.new_news li,.icon_01,.icon_02,.icon_03,.book_wrap ul li em,.up,.next,.up02,.next02,.w216 .content_dl em,.weibo,.rss,.w150 dl dd a,.w150 dl dt a,.w550 dl dd span a,.w688 ul li span a,.steps_tite h3 strong,.steps_cont dt span,.bg_title span a,.extr_title span a,.rose_ul li,.scroll_ul li em,.w198 h3 span a,.recom h3 span a,.w198 ol li em,.focus_cont dd,.recom ul li strong,.recom ul li em, .recom ul li span,.recom ul li strong,.recom ul li em,.recom ul li span,.fixed_title span a,.karton_ul li,.w704 .blue_wrap dt a,.w704 .orga_wrap dt a,.pink_ul li,.w325 h4 b,.w252 ol li a,.w252 ol li a:hover,.music_icon01,.music_icon02,.music_icon03,.w693 dl dt a,.w250 ol li em,.music_ul li,.blue_ul li,.tri_gray li,.bluish_warp .w295 h4 strong,.comments h4,.comments dl dt span i,.test_score,.test_attention,.test_number,.test_time,.test_level,.test_source,.test_top,.test_ranking,.test_level i,.timing ul li,.deep_ul li{ background:url(../images/icon_bg.png) no-repeat;}
.primer,.jp_test,.jp_fun,.mid_stage,.recom_class,.voice,.recom_song,.w252 h3 strong,.blue_title05 strong{ background:url(../images/title_icon.png) no-repeat;}

/*layout*/
.container{ width:960px; margin:0 auto;}
.main{ width:960px; margin:10px auto 0;  background:white;}



.gray_wrap{ border:1px  solid #d5d5d5; background:#f6f6f6;}
/*icon*/
.icon_01,.icon_02,.icon_03{ display:inline-block; font-size:12px; color:white; font-weight:normal; width:34px; height:18px; line-height:16px; text-align:center; margin-right:5px;}
.icon_01{ background-position:0 -378px;}
.icon_02{ background-position:0 -762px; vertical-align:text-top; margin-top:2px;}
.icon_03{background-position:0 -795px;vertical-align:text-top; margin-top:2px;}
/*btn*/

.apply_btn{ background-position: -71px -295px; width:77px; height:18px; display:inline-block; text-align:center; color:white; line-height:18px;}
.apply_btn:hover{ color:white;}
/*end*/
#top{ background-position:0 -224px; height:27px; border-bottom:1px solid #d5d5d5; width:960px; margin:0 auto;}
.left_link{ float:left; line-height:27px;}
.left_link a{ margin:0 10px;}
#top  dl{line-height:27px;}
#top  dl dt{ float:right; padding:0 5px;}
#top  dl dt a{ display:block; position:relative;}
.hide{ position:absolute; border:2px solid #d5d5d5; top:27px; right:230px; width:240px; background:white;}
.hide span a{ white-space:nowrap;}
.hide span a:hover{ color:#00a7ff;}
/*#top  dl dd{ float:right; margin-top:3px;}
#top  dl dd a{float:left; background-position:0 -461px; height:20px; width:41px; line-height:20px; display:inline-block; text-align:center; margin-right:5px;}
*/
.top_branch{float:right; display:block;}
.top_branch a{ position:relative;float:right; display:block; margin:3px 8px 0;*+display:inline; padding:2px 7px 0;}
.top_branch em{ display:block; background-position:0 -2082px; width:65px; height:19px; line-height:19px; color:#fff; padding-right:13px; text-align:center;}
.top_branch a:hover{ text-decoration:none; border-style:solid; border-width:1px; border-color:#d5d5d5  #d5d5d5 #fff; background:#fff;margin:2px 7px 0; padding:2px 7px 3px; z-index:50;}

.list_branch{ padding:5px 5px 5px 0;border:1px solid #d5d5d5; background:#fff; position:absolute; top:27px; right:230px;_right:280px; width:300px; z-index:40; display:none;}
.list_branch li em{ color:#fff; background:#ea3a68; display:inline-block; width:16px; line-height:16px; text-transform:uppercase; text-align:center; font-size:14px; margin-right:5px;}
.list_branch li{ width:145px; float:left; line-height:24px; padding-left:5px; margin:2px 0;}
.list_branch li span{ display:inline-block; margin:0 2px;}
.list_branch li span a{ white-space:nowrap;}
.list_branch li span a:hover{ color:#ea3a68;}

#header{ width:960px; background:url(../images/logo.png)  no-repeat bottom left; margin:5px auto 0; padding:5px 0;}
#header h1{ width:220px; height:70px; float:left; margin-right:15px; }
#header h1 a{ display:block;width:220px; height:70px; cursor:pointer;}
#header span{ display:block; float:left; margin-top:5px; }
#header ul{ padding:0 10px 0 15px; line-height:22px; float:left; }
#header ul li{ background-position:-271px -151px; padding-left:10px;}

#nav{ background-position:0 -113px; height:35px;}
#nav h2{ float:left; height:35px;color:white; background:url(../images/nav_line.png) left center no-repeat; padding:0px 1px;}
#nav h2.no_bor{ background:none;}
#nav h2 a{ color:white;  width:76px; display:inline-block; text-align:center; line-height:30px; margin-top:5px;}
#nav h2 a.sel{ background:url(../images/nav_hover.png) #f4fbff top center no-repeat; width:76px; color:#3b5995; text-decoration:none;}
#nav h2.pd{ padding:0px 0 0 8px;}
#nav h2 em{background:url(../images/nav_orange_line.jpg) left center repeat-x;display:block;padding-left:12px;}
#nav h2 em a,#nav h2 em a:hover{ background-position:0 8px; padding:0 0 0 5px; color:white;}

#subnav{ background:#f4fbff; border-style:solid; border-width:0 1px 1px; border-color:#269fec;}
#subnav h3{ line-height:32px; float:left; color:#999; font-weight:normal;}
#subnav  h3 a{ margin:0 8px;}
#subnav  h3 a:hover{ color:#ff5b00; text-decoration:none;}
.form{ float:right; background-position:0 -71px; width:252px; height:22px; margin-top:6px; padding:0 5px 0 0;}
.form .text{ background:none; border:0; width:165px; height:20px; line-height:18px; margin-right:5px;padding-left:25px;color:#999;}
.form .btn{ background:none; border:0; width:53px; height:22px; text-indent:-999em; cursor:pointer;}




/*title*/
.blue_headline{ background-position:0 0; height:33px; border-bottom:1px solid #64c0f3; line-height:33px;}
.blue_headline span,.gray_headline span,.blue_title02 span,.blue_title03 span,.tri_title span,.blue_title04 span,.subgary_title span,.sub_title span,.undeer_tite span{ float:right; display:block;}
.blue_headline span a,.blue_title04 span a{ font-weight:normal; margin:0 8px;}
.blue_headline strong{ display:inline-block; text-indent:-999em; width:145px; height:33px;}
.primer{ background-position:0 -34px;}
.jp_test{ background-position:0 0;}
.jp_fun{background-position:0 -67px;}
.mid_stage{background-position:0 -102px;}


.gray_headline{ background-position:0 -33px; height:26px; line-height:26px; border-bottom:1px solid #d5d5d5;}
.gray_headline span a,.blue_title02 span a,.blue_title03 span a,.tri_title span a,.sub_title span a ,.undeer_tite span a{ font-weight:normal; padding-right:5px;}
.gray_headline strong,.blue_title03 strong{ font-size:14px;padding-left:5px;}


.selected_title{ border-bottom:1px solid #18add5; height:29px;line-height:29px;}
.selected_title span{ float:right; font-weight:normal;}
.selected_title strong{ border-style:solid; border-color:#18add5 #18add5 white; border-width:3px 1px 1px; padding:0 10px; display:inline-block; line-height:26px; font-size:14px;}



.content_dl dd{ float:left;}
.content_dl dd img{ border:1px solid #d5d5d5; padding:1px;}
.content_dl dt{ padding-left:7.5em; line-height:20px;}
.content_dl dt p a{ color:#ff5400;}


.list_ul li{background-position:-271px -151px; padding-left:10px;}
.list_ul li span{ float:right; color:#666;}
.list_ul li em a{ color:#ff5400;}
.list_ul li em { padding-right:5px;}

.blue_title02{ background-position:0 -88px; height:25px;border-bottom:1px solid #d5d5d5; line-height:25px;}
.blue_title02 strong{ background-position:0 -161px; width:80px; height:29px;  display:inline-block; text-align:center; color:white;}

.blue_ul li{ background-position:0 -1640px;  padding-left:10px;}

.focus_title{ font-size:12px; border-bottom:1px solid #d5d5d5; position:relative; height:30px; line-height:29px;}
.focus_title em a{border-width:1px 1px 0;border-color: #66b4e6; border-style:solid; background:#e0f3ff; display:inline-block; padding:0 10px; margin-left:5px; font-weight:normal; text-decoration:none;}
.focus_title em a.sel{ color:#ff6600; border-style: solid; border-color:#d5d5d5 #d5d5d5 white; border-width:1px; background:white;padding:0 10px; text-decoration:none; font-weight:bold;}
.focus_title strong{ font-size:14px;}




.blue_title03{ background-position:0 -60px; height:26px; line-height:26px; border:1px solid #4abaf7;}
.blue_title04{ border-bottom:2px solid #0097f3;line-height:30px;}
.blue_title04 strong{ background-position:0 -129px; width:100px; height:32px;  display:inline-block; text-align:center; color:white; font-size:14px;}
.blue_title04 em{ font-weight:normal; padding-left:20px;}
.blue_title04 em i{ padding:0 10px; color:#E1007A;}

.tri_title{border-bottom:1px solid #ec7704; line-height:27px;}
.tri_title strong{ background:url(../images/right_titlebg.png) #ff6c26 right center no-repeat; display:inline-block; padding-right:30px;}
.tri_title strong em{ background-position:0 -32px; display:inline-block; padding-left:15px;color:white; margin-left:10px; font-size:14px;}
.tri_title span a,.subgary_title span a{ background-position:0 -437px; text-indent:-999em; width:35px; height:18px; display:block; }

.subgary_title{ border-bottom:1px solid #d5d5d5; line-height:24px;}
.subgary_title strong,.sub_title strong{ font-size:14px;}
.subgary_title em{ font-family:"����"; font-size:16px; color:#ff6c0c; font-weight:bold;}
.subgary_title span { padding-top:2px;}
.subgary_title span a{ display:block;}

.sub_title{line-height:24px; padding-top:10px;}

.undeer_tite{ border-bottom:2px solid #d5d5d5; line-height:26px;}
.undeer_tite strong{ font-size:14px; border-bottom:2px solid #ff6e00;line-height:26px; display:inline-block; margin-bottom:-2px; padding:0 5px;}
.undeer_tite strong em{ font-weight:normal; font-size:12px; color:#999; margin-left:10px;}

.title_h1{ border-bottom:2px solid #119cf4; line-height:22px;}
.title_h1 strong { font-weight:normal; float:right;color:#666; }
.title_h1 strong a{color:#666;}
.weibo,.rss{ display:inline-block; padding-left:20px; font-size:14px;}
.weibo{ background-position:0 -517px; margin-right:10px; color:#269fec;}
.rss{ background-position:0 -571px;}
.title_h1 em{ display:inline-block;}
.title_h1 span{ font-weight:normal; margin-left:10px; display:inline-block;}
.title_h1 span i{ color:#0077c2; margin-right:5px;}

/*ul,dl*/
.add_pic img{ border:1px solid #d5d5d5;margin:10px auto 0; display:inline-block;}
.add_pic02 { margin-top:10px;}
.add_pic02 em{ margin-right:10px; display:inline-block;}

.tri_ul{ padding:5px 0 ; line-height:24px;}
.tri_ul2{ padding:5px 0;}
.tri_ul li,.tri_ul2 li{ background-position:-271px -240px; padding-left:10px;}
.tri_ul li span { float:right; color:#999;}
.tri_ul2 li{ border-bottom:1px dotted  #86d4ff; line-height:26px;}
.tri_ul2 li a{ color:#005a94;}
.tri_ul2 li a:hover{ text-decoration:none;}

.tri_gray li{ background-position:0 -1681px; padding-left:10px;}





.ranking_ol{ margin-bottom:10px;}
.ranking_ol li{ border-bottom:1px solid #d5d5d5; line-height:28px; overflow:hidden;}
.ranking_ol li a{ color:#005a94;}
.ranking_ol li a:hover{ text-decoration:none;}
.ranking_ol li span,.ranking_ol li em{ display:block; width:14px; float:left;color:white; margin-right:10px; text-align:center; letter-spacing:-1px;}
.ranking_ol li span{ background-position:0 -160px;}
.ranking_ol li em{background-position:0 -116px;}
.ranking_ol li strong { float:right; padding-top:5px;}
 .ranking_ol li strong a{ background-position:-170px -136px; display:inline-block; text-align:center; width:35px; height:18px; line-height:18px; color:white;}


.add_ul { line-height: 22px;padding: 10px 5px 5px 0; }
.add_ul.no_line {border-right:none;}
.add_ul strong a {color:#333333;}
.add_ul em {color:#E1007A;margin-left: 8px;}
.add_ul i {display:block;}
.add_ul li { border-right: 1px dotted #E4E4E4; float: left;width: 225px; padding:0 2px 10px 10px;}

.new_news{ line-height:28px;}
.new_news li{ border-bottom:1px solid #d5d5d5; font-size:14px; background-position:0 -310px; padding-left:10px;}
.new_news li a{ color:#0059a5;}

.pic_ul{ padding:10px 0;}
.pic_ul li{ text-align:center;}
.pic_ul li img {border:3px solid #d5d5d5;}
.pic_ul li strong{ color:#0059a5; display:block; margin:10px 0;}

#footer{ width:960px; border-top:1px solid #d5d5d5; margin:0 auto; text-align:center; line-height:24px; padding-top:5px;}
#footer a{ margin:0 10px;}


.endPageNum {padding: 0 5px;text-align: center; margin:15px 0;}
.endPageNum .s0 {padding-top:5px;width:30px;}
.endPageNum .s1 {padding-top: 5px; width: 52px;}
.endPageNum .s2 {    background:#7CC0FF;border: 1px solid silver; color: #FFFFFF;font-weight: bold;}
.endPageNum a.s2:visited { color: #FFFFFF;}
.endPageNum a {background:#FFFFFF; border: 1px solid #e4e4e4; color:#323232; padding:4px 5px;}
.endPageNum a:visited {color:#323232;}
.endPageNum a:hover {background:#7CC0FF;border: 1px solid silver;color: #FFFFFF;}




